html,body{background-color:#fff}#bodycontentplus{margin:0}#head{height:90px;width:696px}#bodycontentborder{background-color:#fff}#bodycontent,#pagecontent{width:724px}.showOnlyPrint{display:block}#main-centercontainer{margin-left:0}#loading-overlay.posRel{padding-left:0}a.arr,
.greyfont,
.greyfont
label{color:#7a7a7a}#head #shopselector,
#head #search-area,
#pagecontent .multi-area,
#pagecontent .breadcrumbs,
#footer .partners,
#loginbox,
#cp-overview,
.storeSelTrig,
.verf_buttonimage,
.check-item-availability-cartbutton,
.fader-right,
.glidePL,
.glidePR,
.Boxfooter_int1,
.gliderPage,
#f_topmarken,
.article_block
.borderBottom{display:none !important}#footer
.imprint{background:none;color:#000}#footer .imprint
p{position:static;line-height:20px}#footer .imprint p#links
a{color:#000}.main-area{width:724px}.noprint,
.noticeline,
#footer,
.debug,
.video-button,
#weiter,
.imgbutton,
.weitere,
.tabtitel,
.back-button,
#BVRRLinkContainer,
#BVQALinkContainer,
#BVRRRatingSummaryLinkWriteFirstID,
#BVQASummaryContainer,
.add-buttons-rechts,
a.recommend, a.eye,
.social-media-buttons,
.qcrequest,
.geizhals,
.cartbuttonincl,
.tagSale, #plusbannertest,
.fl_R,
#topDescriptionBanner,
#articleCampaign,
#crossSelBanner,
.toggle-content,
.ratingField, body
#userlike{display:none !important}.tabs>div.content{border-color:#a8a8a8;border-style:none;border-width:1px 0 0 0;clear:both;width:724px}.toggle-height{height:auto !important}#item-box-description,#item-box-header{page-break-after:always}#item-box-header{page-break-inside:avoid}#cartcrossselling,
#cartSize #transmissionreference .showall,
#cartSize #cartheadline .print,
#cartSize .increase-cart-amount,#cartbutton{display:none}#cartSize
#transmissionreference{width:100%;float:right;display:block;padding:5px
0}.print,#orderend.multi-area,#ordersteps,.buttonline3{display:none}#orderend
.div{display:block}.wide-area{float:left;width:724px;padding-left:0}#cart
table{clear:left;float:left}#cart #order-comment,
#cart .headline12,
#cart #newsletter-abo{clear:left;float:left;width:724px;display:block}.temporaer{display:none}#search-area,.multi-area,.add-area{display:none}#bodycontent,#pagecontent{width:auto;margin:0}.wide-area,.main-area{float:none}.breadcrumbs{width:auto}a{text-decoration:underline;color:#000}#vergleich
.printtext{display:block}#vergleich
#prodspecs{position:relative;top:-76px;border-top:3px solid #a8a8a8}#vergleich .prod-head{padding-top:0px;height:387px}#vergleich .screentext,
#vergleich .product .delete_item,
#vergleich #metainfo #editingCompList,
#vergleich #metainfoBottom #editingCompListBottoms,
#vergleich .product .smallbutton_einkaufswagen,
#vergleich .product .pulldownmenu,
#back-button-comparisonList,
#vergleich #metainfo
.switchmebutton{display:none}#vergleich .switchspace a,
#vergleich .switchspace a:active{text-decoration:none}#tagMain{margin-left:0}#merkzettel #gesamten-merkzettel-bearbeiten p,
#merkzettel .pagerTop,
#merkzettel .quickCartPager,
#merkzettel .product .cartbutton,
#merkzettel .product
.pulldownmenu{display:none}.infoheadline{display:block}#metainfo{height:331px}.switchspace{border-top:2px solid #A8A8A8;border-bottom:2px solid #A8A8A8}#vergleich
.switchspace{border:none;margin-top:20px}span.hint{border-bottom:none}.wide-area,.tabs>div.content,.priceFooter,#fillgrey2{width:696px}.detailpage .altArtikel .glider,
.detailpage
.altArtikel{width:694px}.detailpage .altArtikel .glider
.mask{width:670px !important}.detailpage
.article_block{padding:17px
0 20px 5px}.detailpage
.article_cont_r{width:400px;float:right}.shippingtabcontent1,.shippingtabcontent2{margin-left:18px}.detailpage
.shippingtabcontent2{width:370px}.descLong{margin:0}.tabs>div.padded{padding:0}.altArtikel .glider ul li
a{margin:0
8px 4px 0}#copy{float:left;margin-bottom:30px;color:#222}#priceinfo{float:right;margin-bottom:30px;color:#222}.Boxfooter_int1
.artnr{margin-left:178px}#datum{position:absolute;top:0;left:250px}.divAvail{width:370px}.detailpage
.article_cont_l{width:270px;float:left}.shippinghintclass{clear:left;float:left}.priceFooter{border-top:none;margin-left:0;margin-right:0;padding-top:9px}#teaser-container,#altProd-container{padding:0;width:694px}.prodspecific .facts ul.itemfacts
li{overflow:visible}.facts
.t23{margin-left:12px}#productSlideTeaser
li.active{background:none}.strich{background:none;top:12px;position:absolute;border-top:2px solid #E75012}#finanzrechner,#leasingrechner,#sonderfinanzrechner{margin-left:18px;border-top:1px solid #a8a8a8;padding:12px
0 6px;width:653px}.bullet,
.prodspecific .facts ul.itemfacts
li{padding-left:0px;background:none}.facts
.t23{margin-left:0}#cartheader{border-bottom:1px solid #A8A8A8;padding-bottom:0;margin-bottom:20px}#title_artikel,#title_summe{width:auto;background:none}#tariffBlock
.box{width:654px}.prodbox
.itemcostinfo{position:relative}#tempid-1,#tempid-2{page-break-inside:avoid;page-break-after:always}#buttonleiste{margin-top:-59px !important}#buttonleiste
a{visibility:hidden}#vergleich
#metainfo{height:460px}#vergleich
#metainfo.streichPreis{height:485px}#metainfoBottom.streichPreis{height:413px}#metainfoBottom{margin-top:-48px !important;height:388px !important}#vergleich .prod-head
.strich{top:8px}#vergleich .prod-head.streichPreis{height:412px}#vergleich .glider .mask .product
.print{margin-top:28px;display:block}#vergleich
.gliderPage{display:block !important}#navigation{margin-top:0 !important}#headerPlaceholder{height:auto}img.draghandle,img.draghandle2{visibility:hidden}.tab_col{width:174px}.tab_header{border-bottom:1px solid #A8A8A8;height:24px}.priceFooter{border-top:1px solid #A8A8A8}#vergleich .switchme.active
a{color:#e75012 !important}